.mobile-menu {
  display: none;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0px;
  gap: 10px;
}

.header-logo img {
  max-height: 50px;
  vertical-align: middle;
  width: 197px;
}

.header_navigation .hs-menu-wrapper>ul {
  display: flex;
  align-items: center;
  gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}


.header_navigation .hs-menu-wrapper>ul>li {
  position: relative;
}
.header_navigation .hs-menu-wrapper>ul>li>a {
  color: #191530;
  text-decoration: none;
  font-family: Faktum Test;
  font-weight: 400;
  font-size: 17px;
  line-height: 100%;
  transition: color .3s ease;
}
.header_navigation .hs-menu-wrapper>ul>li>a:hover {
  color: #FF3694;
}
.header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children.open>a {
  color: #FF3694;
}
.header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children > a {
  position: relative;
  /*   color: inherit; */
  transition: color 0.3s ease;
}
.header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children > a:after {
  content: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/CaretDown.svg);
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
  transition: 0.3s ease;
  width: 14px;
  height: 14px;
}
.header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children:hover > a:after, .header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children.active > a:after {
  content: url("https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDown%20(1).svg");
}
.header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children.open > a:after {
  content: "";
  background-image: url("https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDown%20(1).svg");
  background-repeat: no-repeat;
  transform: rotate(180deg);
  rotate: 360deg;
  background-size: auto;
}
.header_navigation .hs-menu-wrapper>ul>li>ul {
  background: #fff;
  border: 1px solid #000;
  border-radius: 18px;
  box-shadow: 0 0 73.3px 1px #0000000d;
  gap: 0;
  padding: 12px 22px;
  position: absolute;
  left: 0;
  top: 100%;
  flex-direction: unset !important;
  display:none;
  min-width: max-content;
  width: 100%;
}

.header_navigation .hs-menu-wrapper>ul>li>ul>li{
  padding: 10px 0;
  position: relative;
}
.header_navigation .hs-menu-wrapper>ul>li>ul>li>a{
  color: #191530;
  text-decoration: none;
  font-family: Faktum Test;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  transition: color .3s ease;
  padding-right: 30px;
  position: relative;
  display:block;
}
.header_navigation .hs-menu-wrapper>ul>li>ul>li>a:hover {
  color: #FF3694;
}


.header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children.open>ul{
  display:block;
}

.header_navigation .hs-menu-wrapper>ul>li>ul > li > a:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0%;
/*   transform: translateY(-50%); */
  width: 25px;
  height: 25px;
  background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/White-Normal.svg) no-repeat center;
  background-size: contain;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  margin-left: 6px;
  vertical-align: middle;
  transform: scale(1);
}
.header_navigation .hs-menu-wrapper>ul>li>ul > li > a:hover:after {
  background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/White-Pink.svg) no-repeat center;
  background-size: contain;
  transform: scale(1.05);
}

.header .header-right-CTAs {
  display: flex;
  align-items: center;
  gap: 12px;
}

.header .btn-outline, .header .btn.btn-primary {
  font-family: Faktum Test;
  font-size: 14px;
  line-height: 100%;
  padding: 15px 20px;
  text-decoration: none;
  display: inline-block;
  transition: all .3s ease;
}
.header .btn-outline {
  background: #ebf1fb;
  border: 2px solid #191530;
  border-radius: 30px;
  color: #191530;
  font-weight: 400;
  padding: 15px 18px;
  text-decoration: none;
  display: inline-block;
  transition: all .3s ease;
  font-family: Faktum Test;
}
.header .dropdown-cta {
  display: inline-block;
  position: relative;
  margin-top: 10px;
}
.header .dropdown-cta .btn {
  background-color: #ff3694;
  border: 2px solid #ff3694;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 500;
  padding: 15px 18px;
  text-decoration: none;
  transition: .3s ease;
  margin-bottom: 10px;
}
.header .dropdown-cta:before {
  bottom: -5px;
  content: "";
  height: 20px;
  padding: 10px 0;
  position: absolute;
  width: 100%;
}
.header .dropdown-cta .dropdown-list {
  display: none;
  background: #fff;
  width: 100%;
  min-width: max-content;
  list-style: none;
  padding: 5px 0;
  box-shadow: 0px 0px 73px 1px #0000000D;
  border: 1px solid #000;
  border-radius: 18px;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 20;
}
.header .dropdown-cta .dropdown-list {
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, .15);
  color: #000;
  display: none;
  left: 0;
  padding: 10px 0;
  position: absolute;
  top: 110%;
  z-index: 999;
}
.header .dropdown-cta .dropdown-list li {
  padding: 8px 15px;
}
.header .dropdown-cta .dropdown-list li {
  list-style: none;
}
.header .dropdown-cta .dropdown-list li a {
  font-family: 'Faktum Test';
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  display: block;
  color: #0b022c;
  font-weight: 500;
  padding: 10px 18px;
  text-decoration: none;
  position: relative;
}
.header .menurightarrow {
  transition: .2s ease-in-out;
}
.header img.menurightarrow {
  width: 20px;
  float: right;
  position: relative;
  top: -3px;
}
.header .btn-outline:hover,
.header .btn-outline:focus{
  background: #FF3694;
  border-color: #FF3694;
  color: #fff;
  text-decoration: none;
}
.header .dropdown-cta .btn:hover,
.header .dropdown-cta .btn:focus{
  background-color: #de1b76;
  border: 2px solid #de1b76;
}
.header .header-right-CTAs .dropdown-cta .dropdown-list::before {
  content: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/header.png);
  display: inline-block;
  margin-left: 6px;
  vertical-align: middle;
  float: right;
  position: absolute;
  top: -24px;
  right: 8px;
}
.header .dropdown-cta:hover .dropdown-list {
  display: block;
}
.header .dropdown-cta .dropdown-list li a:hover {
  color: #ff3694;
}
.header ul.dropdown-list li:hover a {
  color: #FF3694;
}

.header .dropdown-list li a:after {
  background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/White-Normal.svg) no-repeat 50%;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 20px;
  margin-left: 6px;
  position: absolute;
  right: 0;
  top: 18px;
  transform: translateY(-50%);
  transition: all .3s ease-in-out;
  vertical-align: middle;
  width: 20px;
}
.header .dropdown-list li:hover a:after {
  background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/White-Pink.svg) no-repeat 50%;
  background-size: contain;
}


.headerTop-bar {
  background: #2B2841;
  color: #FF3694;
  font-size: 16px;
  line-height: 100%;
  padding: 12px 0;
  overflow: hidden;
  position: relative;
}
.headerTop-bar .topbar-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  /* animation: scrollText 25s linear infinite; */
  gap: 8px;
}
.headerTop-bar .laptop_icon {
  width: 18px;
  height: auto;
  vertical-align: middle;
}
span.topbar-text {
  font-family: Faktum Test;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #FF3694;
}
.topbar-close {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 30px;
  cursor: pointer;
  color: #FF3694 font-weight: bold;
}
.mobile-toggle {
  display: none;
}


@media (min-width: 1101px){
  .mobile-menu{
    display:none !important;
  }
}


@media (max-width: 1350px){
  .header-logo img {
    width: 100%;
    max-width: 160px;
  }

  .header .btn-outline {
    padding: 15px;
  }
  .header_navigation .hs-menu-wrapper>ul {
    gap: 10px;
  }
  .header .dropdown-cta .btn {
    padding: 15px;
  }
}

@media (max-width: 1240px){
  .header_navigation .hs-menu-wrapper>ul>li>a {
    font-size: 14px;
  }
  .header .header-right-CTAs {
    gap: 6px;
  }
  .header .btn-outline {
    padding: 15px 8px;
  }
  .header .dropdown-cta .btn {
    padding: 15px 8px;
  }
  .header-logo img {
    max-width: 145px;
  }
}

@media (max-width: 1100px){

  .header .desktop-menu, .header .header-right-CTAs {
    display: none;
  }
  .mobile-toggle {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    gap: 4px;
    z-index: 10000;
  }
  .mobile-toggle span {
    width: 24px;
    height: 3px;
    background: #222;
    transition: all 0.3s ease;
  }
  .mobile-toggle.is-open span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }
  .mobile-toggle.is-open span:nth-child(2) {
    opacity: 0;
  }
  .mobile-toggle.is-open span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
  }
  .header-inner {
    padding: 25px 0;
  }
  .header-logo img {
    max-width: 197px;
  }

  .mobile-menu {
    display: none;
    flex-direction: column;
    padding: 24px;
    background: #fff;
    overflow-y: auto;
    max-height: 100vh;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 9999;
    padding-top: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
  }
  .mobile-menu .hs-menu-wrapper>ul {
    display: block;
  }
  .mobile-menu .hs-menu-wrapper>ul>li {
    position: relative;
  }
  .mobile-menu .hs-menu-wrapper>ul>li>a {
    color: #191530;
    display: block;
    font-family: Faktum Test;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
    padding: 10px 0;
    text-decoration: none;
  }

  .header .header__container {
    padding: 0;
  }
  .header .btn-outline {
    padding: 15px 20px;
  }
  .header .dropdown-cta .btn{
    padding: 15px 20px;
  }
  .mobile-menu .hs-menu-wrapper>ul>li:hover>a,
  .mobile-menu .hs-menu-wrapper>ul>li:focus>a,
  .mobile-menu .hs-menu-wrapper>ul>li:active>a,
  .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children.open>a{
    color: #FF3694;
  }
  .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children > a:after {
    content: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/CaretDown.svg);
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
    transition: 0.3s ease;
    float: right;
    font-weight: bold;
  }
  .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children:hover > a:after, .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children.active > a:after, .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children.open > a:after {
    content: url("https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDown%20(1).svg");
  }
  .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children.open>a:after {
    rotate: 360deg;
    transform: rotate(180deg);
  }
  .mobile-menu .hs-menu-wrapper>ul>li>ul {
    display: block;
    box-shadow: 0px 0px 73.3px 1px #0000000D;
    border: 1px solid #000000;
    border-radius: 18px;
    padding: 10px 20px;
  }

  .mobile-menu .hs-menu-wrapper>ul>li>ul>li {
    position: relative;
  }

  .mobile-menu .hs-menu-wrapper>ul>li>ul>li>a {
    color: #191530;
    display: block;
    font-family: Faktum Test;
    font-size: 17px;
    font-weight: 400;
    line-height: normal;
    padding: 10px 0;
    text-decoration: none;
  }
  .mobile-menu .hs-menu-wrapper>ul>li>ul>li:hover>a,
  .mobile-menu .hs-menu-wrapper>ul>li>ul>li:focus>a,
  .mobile-menu .hs-menu-wrapper>ul>li>ul>li:active>a,
  .mobile-menu .hs-menu-wrapper>ul>li>ul>li.hs-item-has-children.open>a{
    color: #FF3694;
  }
  .headerTop-bar .topbar-inner {
    padding: 0 24px;
  }

  span.topbar-text {
    padding-right: 20px;
    display: block;
  }
}

@media (max-width: 767px){
  span.topbar-text {
    font-size: 14px;
    line-height: normal;
  }
}

/* ===== Optimized Sticky Header ===== */

.header-sticky .custom-header{
  width:100%;
  position:relative;
}

.header-sticky .custom-header{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  right:0;
}

body.header-sticky{
  padding-top:100px;
}

.header-logo .white-logo {
  display: none;
}

.header-dark .custom-header {
  background-color: #191530 !important;
}

.header-dark .header-logo .dark-logo {
  display: none;
}
.header-dark .header-logo .white-logo {
  display: block;
}

.header-dark .header_navigation .hs-menu-wrapper>ul>li>a {
  color: #fff;
}

.header-dark .header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children > a:after{
  content: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDownWhite.svg);
}
.header-dark .header_navigation .hs-menu-wrapper>ul>li>a:hover {
  color: #FF3694;
}

.header-dark .header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children:hover > a:after, .header-dark .header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children.active > a:after {
  content: url("https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDown%20(1).svg");
}
.header-dark .header_navigation .hs-menu-wrapper>ul>li.hs-item-has-children.open > a:after {
  content: "";
  background-image: url("https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDown%20(1).svg");
  background-repeat: no-repeat;
  transform: rotate(180deg);
  rotate: 360deg;
  background-size: auto;
}
.header-dark .header_navigation .hs-menu-wrapper>ul>li>ul {
  background: #2B2841;
}

.header-dark .header_navigation .hs-menu-wrapper>ul>li>ul>li>a {
  color: #fff;
}
.header-dark .header_navigation .hs-menu-wrapper>ul>li>ul > li > a:after{
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-left: 8px;
  background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/Dark-Normal.svg) no-repeat center;
  background-size: contain;
}
.header-dark .header_navigation .hs-menu-wrapper>ul>li>ul>li>a:hover {
  color: #FF3694;
}
.header-dark .dropdown-cta .dropdown-list {
  background: #2B2841;
}
.header-dark .dropdown-cta .dropdown-list li a {
  color: #fff;
}
.header-dark .dropdown-list li a:after {
  background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/Dark-Normal.svg) no-repeat 50%;
  width: 25px;
  height: 25px;

}
.header-dark .dropdown-cta .dropdown-list li a:hover {
  color: #ff3694;
}
.header-dark .mobile-toggle span {
  background: #fff;
}
.header-dark .mobile-menu {
  background: #2B2841;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}
.header-dark .mobile-menu .hs-menu-wrapper>ul>li>a{
  color: #fff;
}
.header-dark .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children > a:after{
  content: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDownWhite.svg);
}
.header-dark .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children:hover > a:after, .header-dark .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children.active > a:after, .header-dark .mobile-menu .hs-menu-wrapper>ul>li.hs-item-has-children.open > a:after {
  content: url("https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/CaretDown%20(1).svg");
}
.header-dark .mobile-menu .hs-menu-wrapper>ul>li>ul {
  border: 1px solid #ffffff;
}
.header-dark .mobile-menu .hs-menu-wrapper>ul>li>ul>li>a {
  color: #fff;
}
.header-dark .mobile-menu .hs-menu-wrapper>ul>li>ul>li:hover>a, .header-dark .mobile-menu .hs-menu-wrapper>ul>li>ul>li:focus>a, .header-dark .mobile-menu .hs-menu-wrapper>ul>li>ul>li:active>a, .header-dark .mobile-menu .hs-menu-wrapper>ul>li>ul>li.hs-item-has-children.open>a {
  color: #FF3694;
}
.header-dark .header_navigation .hs-menu-wrapper>ul>li>ul > li > a:hover:after {
    background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/Dark-Pink.svg) no-repeat center;
    background-size: contain;
}
.header-dark .header .dropdown-list li:hover a:after {
    background: url(https://146759849.fs1.hubspotusercontent-eu1.net/hubfs/146759849/weareip%202025/Dark-Pink.svg) no-repeat 50%;
    background-size: contain;
}